Subject: Trainer Candidate - Sakshi Goel Sakshi
From: Sakshi Goel Sakshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Dec 2022 01:25:45 -0500

| | Tech Support Test

Name | Sakshi Goel Sakshi
E-mail | [email-masked]
Phone Number | (91) 9811744838
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Urbanclap | Escalations lead | 30-06-2020 | 33000
Previous Employer 2 | IBM | Operations | 12-12-2018 | 27000

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in Quality? | I have 6 months of experience in quality profile in urbanclap. I was auditing calls of salon department
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult experience was when there were new joiners in customer support department and mostly were freshers as they were not aware about the process. Providing training explaining the aspects of process was a bit difficult as well as challenging as mostly were freshers but it was managed very well. Certain suggestions were also provided by the team members as to how the quality and efficiency can be improved

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is only providing them the resolution for the issue they are facing
Great customer service is understanding the issue in deep and providing a satisfactory resolution to a customer that also includes customer retention

What according to you makes you a good candidate for this position? | I have 4.5 years of experience in customer support and i think i am eligible for this position as in this entire time the knowledge, skills i have gain from this position i can easily apply in my future career and can able to achieve individual+ organization goals effectively
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |